Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 17 Feb 2023 13:33:58 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Dear max,
I am a frequent customer of max as I like max collection. Me and my husband and kid using mostly dresses from max. But unfortunately we had a bad experience from one of your stores that is in Dubai silicon center max outlet. As once my hunbad purchased two boys full sleeve t-shirt sized 3-4 years for my nefew and 1 for my son size is 6-7 years. But the thing is we were in India and hubby purchased it on December last and we came to Dubai in Feb first wek and we came to max silicon center outlet and we spoke with the cashier man and in charge person to change the t shirt of size 6-7  as it was having mistake in stiching its neck part. My nefew's size is perfect and he is using it.. But this size was having a major mistake as he could not use it. Honestly he can't wear it because of the neck fault. And even the tag was still there and it was in proper covering. And we explained everything to the cashier team as we were in India and couldn't not use the t-shirt and we can't use it and b
 egged a lot to give a chance to change it.. And more over  that, first we confirmed with one of the cashier person as we can change it regardless of the date we purchased and we spent more time there and selected 2 t shirt costs more than before. And while billing they said they can't change the damaged one due to date issue.due to the neck stiched issue for max side the product was still with tag and proper cover and there was no single ringle except folding. And that mistake was not a noticeable one. Once wearing only we can understand that  it's neck is not proper. Everything we explained and the cashier and in charge person who was in shift on Feb 4th between 9 pm to 10 pm was behaved rude and we given the t-shirt to them and told sorry we can't use this even we can't gift that to anyone due to stiching issue. The neck was very loosely cut and stiched even for  girl's also  it will look badly. That's why we give it them... I supposed to write you on the same day it happen but I 
 was in busy schedule these days.. Hopefully you will reply to this as you max values customer emotions. 

Yours faithfully
Shahina Yasir
0585797720 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5723389